create_zbuffer(3)

NAME
create_zbuffer

SYNOPSIS
#include <allegro.h>

ZBUFFER *create_zbuffer(BITMAP *bmp);

DESCRIPTION
Creates a Z-buffer using the size of the BITMAP you are planning to draw on. Several Z-buffers can be defined but only one can be used at the same time, so you must call set_zbuffer() to make this Z-buffer active.

SEE ALSO
create_sub_zbuffer(3), set_zbuffer(3), clear_zbuffer(3), destroy_zbuffer(3), exzbuf(3)